"use client";
import { useSession } from "next-auth/react";

export default function WhoAmI() {
  const { data } = useSession();
  return (
    <div>
      {data?.user?.name} / {data?.user?.email}
      <br />id: {(data?.user as any)?.id}
    </div>
  );
}